#main .section .sectionInner .contents .entry {
  *zoom: 1;
}

#main .section .sectionInner .contents .entry:after {
  content: "";
  display: block;
  clear: both;
}

#main .section .sectionInner .contents .imageWrapper {
  float: left;
  width: 265px;
  padding: 0 20px;
  text-align: center;
}

#main .section .sectionInner .contents .imageWrapper img {
  border: 1px solid #cccccc;
}

#main .section .sectionInner .contents .imageWrapper .binbIcon {
  width: 200px;
  margin: 0 auto;
  padding-bottom: 3px;
  text-align: left;
}

#main .section .sectionInner .contents .imageWrapper .binbIcon img {
  border: none;
}

#main .section .sectionInner .contents .imageWrapper .btnBrowse {
  padding-top: 5px;
}

#main .section .sectionInner .contents .imageWrapper .btnBrowse img {
  border: none;
}

#main .section .sectionInner .contents .textWrapper {
  float: right;
  width: 420px;
}

#main .section .sectionInner .contents .textWrapper .lead {
  padding-bottom: 10px;
}

#main .section .sectionInner .contents .textWrapper .tbl {
  padding: 0;
  background-color: #fff;
  margin-bottom: 10px;
}

#main .section .sectionInner .contents .textWrapper .tbl table {
  border-right: 1px solid #d7d7d7;
  border-top: 1px solid #d7d7d7;
}

#main .section .sectionInner .contents .textWrapper .tbl th {
  padding: 5px 5px 5px 7px;
  background-color: #F0EDE8;
  border-left: 1px solid #d7d7d7;
  border-bottom: 1px dotted #d7d7d7;
  font-weight: normal;
}

#main .section .sectionInner .contents .textWrapper .tbl td {
  border-bottom: 1px dotted #d7d7d7;
  border-left: 1px solid #d7d7d7;
}

#main .section .sectionInner .contents .textWrapper .tbl .last th,
#main .section .sectionInner .contents .textWrapper .tbl .last td {
  border-bottom: 1px solid #d7d7d7;
}

#main .section .sectionInner .contents .textWrapper .netShopPullDown {
  position: relative;
  height: 45px;
  padding: 0 5px;
}

#main .section .sectionInner .contents .textWrapper .netshopWrapper {
  padding-bottom: 15px;
}

#main .section .sectionInner .contents .textWrapper .netshopWrapper table {
  width: 100%;
  margin: 10px 0 0 0;
  border-top: 1px solid #fff2c8;
  border-right: 1px solid #fff2c8;
}

#main .section .sectionInner .contents .textWrapper .netshopWrapper table th {
  width: 35%;
  padding: 5px 5px 5px 7px;
  border-bottom: 1px solid #e3ddd5;
  border-left: 1px solid #e3ddd5;
  border-top: 1px solid #e3ddd5;
  border-right: hidden;
  background-color: #F7F3EC;
  background-image: none;
  text-align: left;
  vertical-align: middle;
  font-weight: normal;
  white-space: nowrap;
}

#main .section .sectionInner .contents .textWrapper .netshopWrapper table td {
  width: 65%;
  padding: 5px 5px 5px 7px;
  border-bottom: 1px solid #e3ddd5;
  border-top: 1px solid #e3ddd5;
  border-right: 1px solid #e3ddd5;
  background-color: #F7F3EC;
  text-align: left;
  vertical-align: middle;
}

#main .section .sectionInner .contents .textWrapper .netshopWrapper table option {
  padding: 0 10px 0 0;
}

#main .section .sectionInner .contents .textWrapper .netshopWrapper table td {
  padding: 0;
}

#main .section .sectionInner .contents .textWrapper .netshopWrapper ul {
  position: absolute;
  left: 0;
  border: 1px solid #4f81bd;
}

#main .section .sectionInner .contents .textWrapper .netshopWrapper li {
  display: none;
  _zoom: 1;
  background-color: #FFF;
  vertical-align: bottom;
}

#main .section .sectionInner .contents .textWrapper .netshopWrapper li.noselect {
  display: block;
  background-color: #0070C0;
  background-image: url(../images/lower/icon_pulldown.gif);
  background-repeat: no-repeat;
  background-position: right center;
}

#main .section .sectionInner .contents .textWrapper .netshopWrapper li.noselect a {
  margin-right: 20px;
  border-right: 2px solid #4f81bd;
}

#main .section .sectionInner .contents .textWrapper .netshopWrapper li a {
  display: block;
  padding: 2px 5px;
  background-color: #FFF;
  white-space: nowrap;
  text-decoration: none;
  color: #333;
}

#main .section .sectionInner .contents .textWrapper .netshopWrapper li a:hover, #main .section .sectionInner .contents .textWrapper .netshopWrapper li a.hover {
  background-color: #0070C0;
  text-decoration: none;
  color: #FFF;
}

#main .section .sectionInner .contents .textWrapper .cart,
#main .section .sectionInner .contents .textWrapper .review,
#main .section .sectionInner .contents .textWrapper .contact,
#main .section .sectionInner .contents .textWrapper #relateForHonzuki {
  padding-bottom: 15px;
  text-align: right;
}

#main .section .sectionInner .contents .textWrapper #relateForHonzuki img {
  margin-right: 5px;
  vertical-align: -2px;
}

#main .section .sectionInner .contents .textWrapper .linkstatup {
  text-align: right;
}
#main .section .sectionInner .contents .textWrapper .linkstatup a {
  color: #704032;
}
#main .section .sectionInner .contents .textWrapper .linkstatup a:before {
  display: inline-block;
  content: '';
  width: 0;
  height: 0;
  margin-right: 10px;
  border-top: 5px solid transparent;
  border-right: 10px solid #704032;
  border-bottom: 5px solid transparent;
}

#main .section .sectionInner .contents .articles {
  padding-bottom: 17px;
}
#main .section .sectionInner .contents .articles #startupDetail {
  padding: 20px 15px;
}
#main .section .sectionInner .contents .articles #startupDetail ul li {
  float: none;
  margin-bottom: 5px;
  padding-left: 15px;
  background-image: url(/images/common/icon_list.gif);
  background-repeat: no-repeat;
  background-position: left center;
}
#main .section .sectionInner .contents .articles #startupDetail ul li:last-child {
  margin-bottom: 0;
}

#main .section .sectionInner .contents .articles ul {
  *zoom: 1;
}

#main .section .sectionInner .contents .articles ul:after {
  content: "";
  display: block;
  clear: both;
}

#main .section .sectionInner .contents .articles ul li {
  float: left;
  padding-right: 3px;
}

#main .section .sectionInner .contents .articles ul li img {
  vertical-align: middle;
}

#main .section .sectionInner .contents .articles .article {
  display: none;
  padding: 25px 15px;
  background-color: #FDFBF9;
  border: 1px solid #745a3b;
}

#main .section .sectionInner .contents .entryWrapper {
  padding-bottom: 15px;
  *zoom: 1;
}

#main .section .sectionInner .contents .entryWrapper:after {
  content: "";
  display: block;
  clear: both;
}

#main .section .sectionInner .contents .entryWrapper .entry {
  float: left;
  padding-right: 20px;
}

#main .section .sectionInner .contents .entryWrapper .imageWrapper {
  width: 80px;
  padding: 0 10px;
}

#main .section .sectionInner .contents .entryWrapper .textWrapper {
  width: 120px;
}
